.kategorialink{
    text-decoration: none;
    color: #c389f4;
    font-size: 12px;
}
.kategorialink:hover{
    text-decoration: none;
    color: #4d4d4d;
}
.temek_rendezes_select{
    width:130px;
    background-color:white;
    color: black;
    border:1px solid #606060;
    font-size:10px;
}
.temek_rendezes_ok{
    width:auto;height:20px;font-size:12px;background-color:transparent;color:#c389f4;border:0px none #FFFFFF;cursor:pointer;text-decoration:none;padding: 5px;
}